﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.28010.2048
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "git-example", "git-example\git-example.csproj", "{960DCC23-78B1-4EBA-96E9-EBC99E3FB379}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{960DCC23-78B1-4EBA-96E9-EBC99E3FB379}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{960DCC23-78B1-4EBA-96E9-EBC99E3FB379}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{960DCC23-78B1-4EBA-96E9-EBC99E3FB379}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{960DCC23-78B1-4EBA-96E9-EBC99E3FB379}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F316F4B1-144A-468E-BE52-8E6A257010C9}
	EndGlobalSection
EndGlobal
